.hero{
  min-height:92vh;
  display:flex;
  align-items:center;

  background:
    radial-gradient(circle at top left, rgba(79,70,229,0.35), transparent 30%),
    #050816;
}

.hero-inner{
  display:grid;
  grid-template-columns:1.1fr 0.9fr;
  gap:60px;
}

.hero-badge{
  display:inline-flex;
  padding:10px 14px;
  border-radius:999px;
  background:rgba(99,102,241,0.15);
  color:#a5b4fc;
  margin-bottom:24px;
}

.hero h1{
  font-size:68px;
  line-height:1.1;
  margin-bottom:28px;
}

.hero p{
  color:var(--text);
  font-size:18px;
  max-width:640px;
}

.hero-buttons{
  display:flex;
  gap:16px;
  margin-top:40px;
}

.hero-side{
  display:flex;
  flex-direction:column;
  justify-content:center;
  gap:20px;
}

.status-card{
  padding:28px;
  border-radius:24px;
  background:rgba(255,255,255,0.04);
  border:1px solid rgba(255,255,255,0.05);
}

.status-card span{
  display:block;
  color:var(--muted);
  margin-bottom:10px;
}

.status-card strong{
  font-size:24px;
}

.services-grid{
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:24px;
}

.service-card{
  padding:32px;
  border-radius:24px;
  background:rgba(255,255,255,0.04);
  border:1px solid rgba(255,255,255,0.05);
  transition:0.25s;
}

.service-card:hover{
  transform:translateY(-6px);
}

.service-tag{
  color:#a5b4fc;
  margin-bottom:14px;
}

.service-card h3{
  font-size:28px;
  margin-bottom:14px;
}

.service-card p{
  color:var(--muted);
}

.dark-section{
  background:#09111f;
}

.strength-grid{
  display:grid;
  grid-template-columns:repeat(2,1fr);
  gap:24px;
}

.strength-card{
  padding:36px;
  border-radius:24px;
  background:rgba(255,255,255,0.04);
  border:1px solid rgba(255,255,255,0.05);
}

.strength-card h3{
  margin-bottom:16px;
  font-size:24px;
}

.strength-card p{
  color:var(--muted);
}

.member-grid{
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:24px;
}

.member-card{
  padding:36px;
  border-radius:24px;
  background:rgba(255,255,255,0.04);
  border:1px solid rgba(255,255,255,0.05);
}

.member-role{
  color:#818cf8;
  margin-bottom:12px;
}

.member-name{
  font-size:32px;
  margin-bottom:18px;
}

.member-description{
  color:var(--muted);
}

#contact{
  padding-bottom:220px;
}

.contact-box{
  display:flex;
  justify-content:space-between;
  align-items:center;

  padding:60px;
  border-radius:32px;

  background:
    linear-gradient(
      135deg,
      rgba(79,70,229,0.25),
      rgba(15,23,42,1)
    );

  border:1px solid rgba(255,255,255,0.05);
}

@media (max-width:980px){

  .hero-inner,
  .services-grid,
  .member-grid,
  .strength-grid{
    grid-template-columns:1fr;
  }

  .hero h1{
    font-size:48px;
  }

  .contact-box{
    flex-direction:column;
    align-items:flex-start;
    gap:30px;
  }
}
